Index: trunk/info/conf/alkis_conf.php
===================================================================
--- trunk/info/conf/alkis_conf.php	(revision 422)
+++ trunk/info/conf/alkis_conf.php	(revision 422)
@@ -0,0 +1,75 @@
+<?php
+/*	alkis_conf.php
+	ALKIS-Buchauskunft, Kommunales Rechenzentrum Minden-Ravensberg/Lippe (Lemgo).
+	Zentrale Einstellungen - Muster
+*/
+
+//	Default Bundesland-SchlÃŒssel, falls dieser bei Anfragen ausgelassen wird
+	$defland='05'; // NRW
+
+//	Datenbank-Zugangsdaten
+	$dbport = '5432';
+	$dbuser = 'mbxx';
+	$dbpass = 'xxxx';
+	$dbpre  = 'alkis0'; // Prefix des DB-Namens, GKZ anhÃ€ngen
+	$dbsuf  = '';       // Suffix des DB-Namens, Anhang (_neu)
+
+//	im Normalfall  ...
+	$dbgkz = $gkz;				// Default: eine Datenbank je Mandant, alternativ je Kreis
+	$dbhost = '10.0.xxx.xxx';	// Datenbank-Server
+
+	// Gebiets-Filter
+	$filtland=$defland;			// ax_gemeinde.land
+	$filtrgb='7';				// ax_gemeinde.regierungsbezirk
+	$filtkreis='';				// ax_gemeinde.kreis
+	$filtgem = '';				// ax_gemeinde.gemeinde
+
+	switch ($gkz) {	// lokale und temporÃ€re Besonderheiten je Mandant
+
+		// Kreisgebiet xxx
+		case "070": 
+			$filtkreis='66';
+			$filtgem = '048';
+			break;
+		case "120":
+			$filtkreis='66';
+			$filtgem = '016';
+			break;
+
+		// Kreisgebiet xxx
+		case "210":
+			$filtkreis='58';
+			$filtgem = '004';
+			break;
+		case "240":
+			$filtkreis='58';
+			$filtgem = '016';
+			break;
+	}
+
+//	Authentifizierung (function "darf_ich()" in "alkisfkt.php")
+//	$auth="mapbender";		// aktuell
+//	$auth="qwc2";
+	$auth="";				// PrÃŒfung deaktiviert
+	$mb_guest_user='gast';	// ausschlieÃen, wie "nicht angemeldet"
+
+//	Bei Verlinkung auf das gleiche Modul (mit anderen Parametern) den Pfad entfernen?
+//	0 = Normaler Webserver. Die Systemvariablen zeigen den korrekten Pfad.
+//	1 = Umleitung ÃŒber API-Gateway QWC2. Den Pfad entfernen bei Verlinkung weil Systemvariable $_SERVER['PHP_SELF'] nicht korrekt ist.
+	$pfadlos_selbstlink = 0;
+
+//	Link fÃŒr Hilfe
+	$hilfeurl = 'http://mapserver.krz.de/?Karten/ALKIS/ALKIS-Auskunft';
+
+//	Entwicklungsumgebung
+	$debug = 1; // 0=Produktion 1=mit Fehlermeldungen, 2=mit Informationen, 3=mit SQL
+
+//	Den Datenbank-Connection-String aus den oben konfigurierten Parametern bilden
+	$dbconn = "host=".$dbhost." port=" .$dbport." dbname=".$dbpre.$dbgkz.$dbsuf." user=".$dbuser." password=".$dbpass;
+
+//	Je Modul noch individuell anhÃ€ngen: " options='--application_name=ALKIS-Auskunft_programmname.php'"
+//	In postgresql.conf:
+//		log_line_prefix = '%t [%a-%h] %q%u@%d '
+//	wobei %a = Application
+
+?>
Index: trunk/info/conf/alkisn_conf.php
===================================================================
--- trunk/info/conf/alkisn_conf.php	(revision 400)
+++ 	(revision )
@@ -1,64 +1,0 @@
-<?php
-/*	alkis_conf.php
-	ALKIS-Buchauskunft, Kommunales Rechenzentrum Minden-Ravensberg/Lippe (Lemgo).
-	Zentrale Einstellungen - Test-Server
-	2016-02-18 Version fuer norGIS-ALKIS-Import
-	2018-02-15 Individuelle Gemeinde-Filter setzen, $dbconn 
-*/
-
-//	Default Bundesland-Schlüssel, falls dieser bei Anfragen ausgelassen wird
-	$defland='05'; // NRW
-
-//	Datenbank-Zugangsdaten
-	$dbport = '5432';
-	$dbuser = 'mb27';
-	$dbpass = 'map27';
-	$dbpre  = 'alkisn'; // _N !
-
-//	im Normalfall  ...
-	$dbgkz = $gkz;				// normalerweise eine Datenbank je Mandant
-	$dbhost = '10.0.___.__';	// Datenbank-Server IP
-	// Gebiets-Filter
-	$filtland=$defland;			// ax_gemeinde.land
-	$filtrgb='7';				// ax_gemeinde.regierungsbezirk
-	$filtkreis='';				// ax_gemeinde.kreis
-	$filtgem = '';				// ax_gemeinde.gemeinde
-
-	switch ($gkz) {	// lokale und temporäre Besonderheiten je Mandant, überschreiben die Defaults von oben
-
-		case "150": 
-			$filtkreis='__';
-			$filtgem = '0__';
-			break;
-
-		case "320":
-			$dbgkz = '300';  // Gemeinsame Kreis-Datenbank
-			$filtkreis='__';
-			$filtgem = '0__';
-			break;
-
-		case "rlp": 
-			$dbhost = 'localhost';
-			break;
-	}
-
-//	Authentifizierung
-	$auth="mapbender";
-//	$auth=""; // temporär deaktiviert
-	$mapbender="/opt/gdi/mapbender/http/php/mb_validateSession.php";
-
-//	Link für Hilfe
-	$hilfeurl = 'http://mapserver.krz.de/?Karten/ALKIS/ALKIS-Auskunft';
-
-//	Entwicklungsumgebung
-	$debug=3; // 0=Produktion 1=mit Fehlermeldungen, 2=mit Informationen, 3=mit SQL
-
-//	Den Datenbank-Connection-String aus den oben konfigurierten Parametern bilden
-	$dbconn = "host=".$dbhost." port=" .$dbport." dbname=".$dbpre.$dbgkz." user=".$dbuser." password=".$dbpass;
-
-//	Je Modul noch individuell anhängen: " options='--application_name=ALKIS-Auskunft_programmname.php'"
-//	In postgresql.conf:
-//		log_line_prefix = '%t [%a-%h] %q%u@%d '
-//	wobei %a = Application
-
-?>
Index: trunk/info/conf/alkis_www_conf.php
===================================================================
--- trunk/info/conf/alkis_www_conf.php	(revision 400)
+++ 	(revision )
@@ -1,32 +1,0 @@
-<?php
-/*	alkis_www_conf.php
-	ALKIS-Buchauskunft, Kommunales Rechenzentrum Minden-Ravensberg/Lippe (Lemgo).
-	Zentrale Einstellungen - Internet-Version
-	2011-07-25  PostNAS 0.5/0.6 Versionen unterscheiden
-	2011-07-26  debug-Parameter zur Fehlersuche
-	2014-09-10  PostNAS 0.8
-*/
-
-// Datenbank-Zugangsdaten
-$dbhost = 'localhost';
-$dbport = '5432';
-$dbuser = '***';
-$dbpass = '***';
-$dbpre  = 'alkis';
-$dbvers = '08';
-
-// Entwicklung / Produktion
-$idumschalter = false;
-
-// Authentifizierung
-//$auth="mapbender";
-$auth="";  // ** temporaer deaktiviert **!
-$mapbender="/data/mapwww/http/php/mb_validateSession.php";
-
-// Link für Hilfe
-$hilfeurl = 'http://map.krz.de/mapwww/?Themen:ALKIS';
-
-
-// Entwicklungsumgebung
-$debug=0; // 0=Produktion, 1=mit Fehlermeldungen, 2=mit Informationen, 3=mit SQL
-?>
